---
- date: '2023-04-09'
  filename:
    bz2: snapshot-ruby_2_7.tar.bz2
    gz: snapshot-ruby_2_7.tar.gz
    xz: snapshot-ruby_2_7.tar.xz
    zip: snapshot-ruby_2_7.zip
  size:
    bz2: 14859299
    gz: 16952100
    xz: 12100956
    zip: 20889362
  sha1:
    bz2: 871952cc7d4e096e058c4a03612e9a60849b3c78
    gz: d74862a55ae08aab288731ec1f924048ec573e12
    xz: deb62372c02e7ca95ce8f6ff276e2abad4f81bd7
    zip: 9011538147445d7ff2b7f72f0bc1212c17289614
  sha256:
    bz2: 42b2d8a3561ad4ace6c2f49accac100e771fb8be42a098c721aed06319299bcd
    gz: ea13fca690195d926ba434ede8f879b386eb4cd0807fde29cf09034d087e0042
    xz: 84f766cc6878e3ba87febeeeda73fa951c5da6d991b3240f27983053ceaddaeb
    zip: 91fead527315d65dc131ac0c1a82417b70fe4138b4ff786dc461ff1a74d27bb8
  sha512:
    bz2: 1a521c49a8543f60ba09fc97dea4680a88c9d264fa4624686567e6d7706da928d88c0b7bff178265763702cf30718b81a4b09b486d7ddeac319807abb3603c88
    gz: 2373d952a477211b141e0a1d196e6402b9ce568c9f9ed485dcda41c0897c9cb548e3214a899a932f13e5765b50afda04ef8082161fe884104781494e29c3eb67
    xz: 3bd9f0c8e09c35dd467f02a224f0885070032e9e40fa4aea7e77fad2f6b126c230d94bbf77e3b8a3b3d93e7af3d0567d7d665eed038878246c02b5cc5fc02f4b
    zip: c2544d86ff71ac33161159556836327efa0c7a4c05d842b70ab09b517d2839c0c65fc0967d876408b48546e613489526fc806bedd59f49ba6753db7222f9fc0d
